<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True"/>
	<property name="AllowTopSoilDecorations" value="False"/>
	<property name="TraderArea" value="False"/>
	<property name="ExcludeDistantPOIMesh" value="False"/>
	<property name="ExcludePOICulling" value="False"/>
	<property name="DifficultyTier" value="1"/>
	<property name="Zoning" value="Commercial,Downtown,ResidentialNew,ResidentialOld"/>
	<property name="RotationToFaceNorth" value="2"/>
	<property name="YOffset" value="-1"/>
	<property name="DistantPOIYOffset" value="0"/>
	<property name="StaticSpawner.Size" value="32, 2, 32"/>
	<property name="AllowedTownships" value="city,rural,town,wilderness"/>
	<property name="EditorGroups" value="Wilderness"/>
	<property name="SleeperVolumeStart" value="9, 7, 21#9, 0, 1#14, 1, 18#11, 1, 35#22, 7, 21#22, 7, 8#9, 7, 8#8, 13, 6"/>
	<property name="SleeperVolumeSize" value="12, 5, 12#29, 6, 17#24, 5, 14#19, 5, 11#12, 5, 12#12, 5, 12#12, 5, 12#28, 6, 29"/>
	<property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,4,S_-Group_Generic_Zombie,5,6,S_Zom_Snow,2,2,S_Zom_Burnt,3,4,S_-_Group_Ghost_Town,3,4,S_-_Group_Lab_Worker,3,4,S_Zom_Businessman,3,4,S_-_Group_Zom_Badass_Only,6,6"/>
	<property name="SleeperVolumeGameStageAdjust" value=",hard,,,,,,"/>
	<property name="SleeperIsLootVolume" value="False,True,False,False,False,False,False,False"/>
	<property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,True"/>
</prefab>
